#tagcloud
{
	text-align: center;
	color: #999;
	/*border: solid 1px #DDD;*/
}

#tagcloud a
{
	text-decoration:none;
}

#tagcloud .info
{
	font-size:0.5em;
}

#tagcloud .weight-1
{
	font-size:0.8em;
}

#tagcloud .weight-2
{
	font-size:1em;
}

#tagcloud .weight-3
{
	font-size:1.5em;
}

#tagcloud .weight-4
{
	font-size:1.7em;
}

#tagcloud .weight-5
{
	font-size:2em;
}

#tagcloud .weight-6
{
	font-size:2.5em;
}

#tagcloud .weight-7
{
	font-size:3em;
}

.blog-comment
{
	border-top: solid 1px silver;
	margin: 5px;
	margin-bottom:20px;
}

.blog-comment .date
{
	margin-left: 3px;
	font-style:italic;
	font-size:10px;
}

.blog-comment .text
{
	margin-left: 15px;
}

.blog-comment .user
{
}

/******************************
* BlogRoll
*******************************/
.blogroll
{
}

.blogroll-title
{
	font-size:28px;
}

.blogroll-post
{
}

.blogroll-post-title
{
	font-size:16px;
}

.blogroll-post-pubdate
{
	font-size:8px;
	font-style:italic;
	color:Gray;
}

.blogroll-post-description
{	
}



/******************************
* CategoryAdmin
*******************************/

DIV.blogcategoryadmin
{
	background-color: White;
	border: solid 1px #e0e0e0;
	margin: 5px;
}

.blogcategoryadmin .title
{
	background: url(images/category_title.png) repeat-x top;
	background-color:#f8f8f8;
	font-style:italic;
	font-variant:small-caps;
}

.blogcategoryadmin .title td
{
	padding: 10px;
}

.blogcategoryadmin .form td
{
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
}

.blogcategoryadmin .grid
{
}

.blogcategoryadmin .grid td
{
	padding:10px;
}

.blogcategoryadmin .grid .row
{
	background: url(images/grid_row.png) repeat-x top;
	background-color:White;
}

.blogcategoryadmin .grid .header
{
	background: url(images/grid_header.png) repeat-x top; 
	font-size:14px; 
	font-weight:bold;
	height:31px;
	vertical-align: middle;  
	padding:0px;
}

.blogcategoryadmin .grid .pager
{
	background: url(images/grid_pager.png) repeat-x top; 
	font-size:10px; 
	font-weight:bold;
	height:31px;
	vertical-align: middle;  
}

.blogcategoryadmin .grid .pager td
{
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;

}


/************/
/* Grid		*/
/************/

.grid
{
}

.grid td
{
	padding:10px;
}

.grid .row
{
	background: url(images/grid_row.png) repeat-x top;
	background-color:White;
}

.grid .header
{
	background: url(images/grid_header.png) repeat-x top; 
	font-size:14px; 
	font-weight:bold;
	height:31px;
	vertical-align: middle;  
	padding:0px;
}

.grid .pager
{
	background: url(images/grid_pager.png) repeat-x top; 
	font-size:10px; 
	font-weight:bold;
	height:31px;
	vertical-align: middle;  
}

.grid .pager td
{
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;

}

.grid .row-unapproved
{
	background: url(images/grid_row_unapproved.png) repeat-x top;
	background-color:#ffffe0;
}

/*****************/
/* Popup message */
/*****************/
TABLE.popup-messagebox
{
	background-color:White;
	
}
.popup-messagebox .b1
{
	height:6px;
	width:6px;
	background:url(images/skin-messagebox.png) 0px 0px;
}

.popup-messagebox .b2
{
	height:6px;
	background:url(images/skin-messagebox.png) 0px -15px;
}
.popup-messagebox .b3
{
	height:6px;
	width:6px;
	background:url(images/skin-messagebox.png) -9px 0px;
}
.popup-messagebox .b4
{
	width:6px;
	background:url(images/skin-messagebox.png) 0px -35px;
}

.popup-messagebox .b6
{
	width:6px;
	background:url(images/skin-messagebox.png) -9px -35px;
}


.popup-messagebox .b7
{
	width:6px;
	background:url(images/skin-messagebox.png) 0px -9px;
}

.popup-messagebox .b8
{
	height:6px;
	background:url(images/skin-messagebox.png) 0px -26px;
}

.popup-messagebox .b9
{
	width:6px;
	background:url(images/skin-messagebox.png) -9px -9px;
}